WalletTransfer

Example


curl --location --request POST 'https://api.topay.mobi/v1/order/payout' \
--header 'Content-Type: application/json' \
--data-raw '{
    * "request_id": "custom_code9982674851738108",
    * "currency": "EGP", 
    * "amount": "150",
    * "settle_currency": "EGP", // fixed value: EGP
    * "payout_method": "wallet_transfer",   // fixed value: wallet_transfer
    * "wallet_code": "INSTAPAY", //see support wallet code
    * "country": "EG", // fixed value: EG
    * "account_name": "GUILHERME ****** SOUZA",
    * "account_type": "PHONE",
    * "account_no": "02*******99", //start with 0
    * "phone": "02345789123",//  could be fake
    * "email": "[email protected]", //could be fake
    * "notify_url": "https://notify.url",
    * "remark": "payout test remark",
    
}'

Last updated